GT_Reset();
GT_Delay(500)

GT_LmtSns(0)

;设置1，2，3轴参数，并开启1，2，3轴
GT_Axis(1)
GT_SetAccLmt(163)
GT_Update()
GT_AxisOn()
GT_ClrSts()
GT_ZeroPos()
GT_SetIntrMsk(0);屏蔽该轴所有中断

GT_Axis(2)
GT_SetAccLmt(163)
GT_Update()
GT_AxisOn()
GT_ClrSts()
GT_ZeroPos()
GT_SetIntrMsk(0);屏蔽该轴所有中断

GT_Axis(3)
GT_SetAccLmt(163)
GT_Update()
GT_AxisOn()
GT_ClrSts()
GT_ZeroPos()
GT_SetIntrMsk(0);屏蔽该轴所有中断

GT_Delay(100)

;进行坐标映射
GT_MapAxis(1,100,0,0,0,0)
GT_MapAxis(2,0,100,0,0,0)
GT_MapAxis(3,0,0,100,0,0)

;开始缓冲区命令
GT_StrtList()
GT_MvXYZ(0,0,0,0.02,0.01)

GT_LnXYZ(50,30,-50)
GT_ArcXY(20,10,0.5)
GT_ArcYZP(10,10,40,1)
GT_ArcZXP(10,10,40,1)

;开始插补
GT_StrtMtn()
GT_EndList()

;插补完成后，1，2，3轴位置为1000，1000，1000，
;XYZ坐标系位置为10，10，10